import { WebSocketService } from '@services/web-socket.service';
import { Injectable } from '@angular/core';

@Injectable({
    providedIn: 'root',
})
export class RulesLoggerService extends WebSocketService {
    get topicPrefix(): string {
        return '';
    }
}
